namespace Pilz.Extensions.Collections;

public static class IEnumerableExtensions
{
    public static void ForEach<T>(this IEnumerable<T> @this, Action<T> action)
    {
        foreach (var t in @this)
            action(t);
    }
}
